<DialogueContext.PU_BATTAGLIA_MG_Decide_EncourageLookAndDecide_IG_001_HaveALook __id="4a4ff55c-e0fc-4029-8d9b-6874d5a79ce6" __path="libs/foundry/records/dialoguecontextbank/pu/pu_battaglia.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BATTAGLIA_MG_Decide_EncourageLookAndDecide_IG_001_HaveALook" speaker="1fc8cb6e-c3fd-41dd-b4ab-4280dff3d490" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BATTAGLIA_MG_Decide_EncourageLookAndDecide_IG_001_HaveALook" />
  <contents />
  <tags />
</DialogueContext.PU_BATTAGLIA_MG_Decide_EncourageLookAndDecide_IG_001_HaveALook>